<div class="card mb-4">
  <div class="card-img-wrapper">
    <img class="card-img-top" src="{{ user.photoUrl || '../../../assets/user.png'}}" alt="{{ user.knownAs }}">
    <ul class="list-inline member-icons animate text-center">
      <li class="list-inline-item"><button class="btn btn-primary"
        [routerLink]="['/members/', user.id]"><i class="fa fa-user"></i></button></li>
      <li class="list-inline-item"><button class="btn btn-primary" (click)="sendLike(user.id)"><i class="fa fa-heart"></i></button></li>
      <li class="list-inline-item"><button class="btn btn-primary" [routerLink]="['/members/', user.id]" [queryParams]="{tab: 3}"><i class="fa fa-envelope"></i></button></li>
    </ul>
  </div>
  <div class="card-body p-1">
    <h6 class="card-title text-center mb-1"><i class="fa fa-user"></i>
      {{ user.knownAs }}, {{ user.age }}
    </h6>
    <p class="card-text text-muted text-center">{{ user.city }}</p>
  </div>
</div>
